#main-menu .navbar{
    padding: 0;
}
#main-menu .nav-link{
    color: #333333;
    text-transform: uppercase;
    font-size: 1.075em;
    font-weight: bold;
}
#main-menu .nav-item .dropdown-menu{
    margin-top: 0;
    width: 360px;
}
#main-menu .mode-lg .nav-item:hover .dropdown-menu,
#main-menu .mode-md .nav-item:hover .dropdown-menu{
    display: block;
    margin-top: 0;
}
#main-menu  .nav-item:hover .dropdown-menu .dropdown-menu{
    display: none;
}
#main-menu  .menu-item:hover{
    /*outline: -webkit-focus-ring-color auto 1px;*/
    /*background: #010073 !important;*/
}

#main-menu  .menu-item:hover .nav-link{
    color: #010073;
}

#main-menu .dropdown-menu  .nav-item:hover  .dropdown-menu{
    display: block;
    top: 0;
    background: #ffffff;
    left: 100%;
    width: 80%;
}

#main-menu .dropdown-menu  .nav-item:hover  .dropdown-menu .dropdown-item {
    white-space: break-spaces;
}

#main-menu .nav-item:first-of-type .nav-link {
    padding-left: 0;
}
#main-navbar .nav-item.active .nav-link{
    color: #010073;
    font-weight: bold;
    text-decoration: underline  ;
}

#main-content #left_menu .nav-item.dropdown.menu-item:hover >.dropdown-menu{
    display: block;
}
#main-content #left_menu .nav-item.dropdown.menu-item >.dropdown-menu{
    top: 0;
    background: #ffffff;
    left: 100%;
    width: 80%;
    padding-left: 2%;
    padding-right: 2%;
}

/*right nav*/
#right_nav {
    position: fixed;
    right: 10px;
    top: 200px;
    background: #f7f7f7;
    z-index: 2;
}
#right_nav ul.date_filter li{list-style:none;padding-bottom:2px}
#right_nav ul.date_filter li a{display:block;border-left:5px solid #C8D1E2;color:#94A0C1;font-size:0.6875em;font-weight:400;padding:5px}
#right_nav ul.date_filter li a:hover{color: #a9711f;}
#right_nav ul.date_filter li a.active{text-decoration:underline;border-color:#556F87}